@import '_reset';
@import '_variables';
@import '_mixins';
@import '_header';
@import '_menu';
@import '_main';
@import '_footer';

body{
  font-family: 'Roboto', sans-serif;
  @media (min-width: 768px){
    font-size: 1.15em;
  }
}

.container{
  margin-top: 80px;
  @media (min-width: 320px){
    max-width: 768px;
  }

  @media (min-width: 768px){
    max-width: 1200px;
    margin-top: 100px;
  }

  @media (min-width: 1200px){
    max-width: 2400px;
    margin-top: 100px;
  }

  margin-left: $margin-side;
  margin-right: $margin-side;
}

.title__uppercase {
  text-transform: uppercase;
}

